@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');html{height:100%}
body{font-size:16px;background:#fff;color:#262626;overflow-x:hidden;font-family:'Roboto',sans-serif,Arial,Helvetica;position:relative;word-wrap:break-word;letter-spacing:1px;height:100%}
img{max-width:100%}
p{margin-bottom:.5rem}
a{text-decoration:none;color:#000;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
a:hover,a:focus,.btn:hover,.btn:focus,button:focus{text-decoration:none;outline:none;color:#dc2126;box-shadow:none}
ul,li,ol{padding:0;margin:0}
li{list-style:none}
.bold{font-weight:700}
.bold-text{font-weight:700}
.italic-text{font-style:italic}
.small-text{font-size:.875rem}
.text-underline{text-decoration:underline}
.form-control:focus{outline:none;box-shadow:none}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next,.owl-carousel button.owl-dot{background:none;color:inherit;border:none;padding:0!important;font:inherit;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.no-js .owl-carousel{display:block}
.owl-carousel .animated{animation-duration:1000ms;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
.owl-height{transition:height 500ms ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease}
.owl-carousel .owl-item .owl-lazy[src^=""],.owl-carousel .owl-item .owl-lazy:not([src]){max-height:0}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(../images/owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform 100ms ease}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-nav{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-nav [class*='owl-']{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.owl-theme .owl-nav [class*='owl-']:hover{background:#869791;color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled + .owl-dots{margin-top:10px}
.owl-theme .owl-dots{text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#000;display:block;-webkit-backface-visibility:visible;transition:opacity 200ms ease;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#ed1c24}
.btn-hxp-primary{background:#ed1c24;color:#fff;border-radius:0;font-size:1rem;font-weight:700;letter-spacing:1px;padding:.8rem 2.2rem;border-radius:5px;display:inline-block;text-align:center;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);box-shadow:0 1px 5px 0 rgba(0,0,0,0.2)}
.btn-hxp-primary:hover,.btn-hxp-primary:focus{background:#000;color:#fff}
.btn-hxp-secondary{background:#919191;color:#fff;border-radius:0;font-size:1rem;font-weight:700;letter-spacing:1px;padding:.5rem 1.5rem;border-radius:5px;display:inline-block;text-align:center;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);box-shadow:0 1px 5px 0 rgba(0,0,0,0.2)}
.btn-hxp-secondary:hover,.btn-hxp-secondary:focus{background:#000;color:#fff}
.btn-know-more{display:inline-block;width:50px;height:50px;padding:.5rem;background-color:transparent;border:2px solid #000;border-radius:50%;color:#000;font-size:1.8rem;text-align:center;line-height:1;transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transition:.5s;-webkit-transition:.5s;-moz-transition:.5s}
.btn-know-more:hover,.btn-know-more:focus{color:#fff;border-color:#000;background-color:#000;transform:rotate(-90deg);-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg)}
.hpx-close{display:inline-block;width:35px;height:35px;padding:0;background-color:#fff;border:2px solid #e21737;border-radius:50%;color:#e21737;font-size:1.8rem;text-align:center;line-height:1;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:.5s;-webkit-transition:.5s;-moz-transition:.5s}
.hpx-close:hover,.hpx-close:focus{color:#fff;border-color:#000;background-color:#000;transform:rotate(-135deg);-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg)}
.disable-btn,.disable-btn:hover,.disable-btn:focus{cursor:default;background:#919191;color:#fff}
.hxp-link-primary{color:#ed1c24}
.hxp-link-primary:hover,.hxp-link-primary:focus{color:#000}
.hxp-form .form-control::-webkit-input-placeholder{color:#000}
.hxp-form .form-control:-moz-placeholder{color:#000}
.hxp-form .form-control::-moz-placeholder{color:#000}
.hxp-form .form-control:-ms-input-placeholder{color:#000}
.hxp-form .form-control{height:48px;border-radius:0;border:0;border-bottom:2px solid #636363;background-color:transparent}
.hxp-form .form-control:hover,.hxp-form .form-control:focus{background-color:#fff}
.hxp-form select{background:url(../images/select-arrow-down.png)no-repeat right 10px center;background-color:#fff;padding-right:2rem;-moz-appearance:none;-webkit-appearance:none;appearance:none}
.hxp-form select::-ms-expand{display:none}
.hxp-form .fgr-btn{position:absolute;top:3px;right:8px}
.has-error{border-color:#ba0c15!important}
.has-error::-webkit-input-placeholder{color:#ba0c15}
.has-error:-moz-placeholder{color:#ba0c15}
.has-error::-moz-placeholder{color:#ba0c15}
.has-error:-ms-input-placeholder{color:#ba0c15}
::-ms-clear{display:none}
.hxp-error{color:#dc2126;padding-top:.2rem;margin-bottom:0;display:inline-block;min-height:28px}
.thankyou{color:#00950b;padding-top:.2rem;margin-bottom:0;display:inline-block;font-size:1.125rem;font-weight:700;min-height:28px}
.lg-container{width:100%;max-width:1600px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.hxp-container{width:100%;max-width:1250px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.hxp-wrapper{padding-top:0;overflow:hidden}
.scrollToTop{position:fixed;background:#ed1c24;color:#fff;text-align:center;border-radius:5px;font-size:2rem;line-height:1.2;width:40px;height:40px;bottom:15px;right:30px;display:none;z-index:15;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);box-shadow:0 1px 5px 0 rgba(0,0,0,0.2)}
.scrollToTop:hover,.scrollToTop:focus{background:#000;color:#fff}
header{position:fixed;top:0;left:0;width:100%;z-index:10}
.hxp-header{padding:.8rem 0;background:transparent;box-shadow:none;transition:.2s;-webkit-transition:.2s;-moz-transition:.2s}
.hxp-header .navbar{padding:0 2rem}
.navbar-light .navbar-brand{padding:0}
.hxp-header .navbar-nav .nav-link{font-size:0.875rem;font-weight:700;color:#fff;padding:.5rem 1.2rem;text-transform:uppercase}
.hxp-header .navbar-nav .nav-link:hover,.hxp-header .navbar-nav .nav-link:focus,.hxp-header .navbar-nav .nav-link.active{color:#ed1c24}
.nav-up,.inner-page .hxp-header{background:rgba(255,255,255,1);-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);box-shadow:0 1px 5px 0 rgba(0,0,0,0.2)}
.nav-up .navbar-nav .nav-link{color:#000}
.nav-up .navbar-nav .nav-link:hover,.nav-up .navbar-nav .nav-link:focus,.nav-up .navbar-nav .nav-link.active{color:#ed1c24}
.navbar-toggler{border:0}
.hxp-header .nav-lg{display:inline-block}
.hxp-header .nav-sm{display:none}
.hxp-footer{background:#e2e2e2;text-align:center;padding:2rem 0}
.hxp-footer .social-links{margin-bottom:2rem}
.hxp-footer .copy-text{font-size:.6875rem;color:#969696}
.hxp-footer .copy-text br{display:none}
.social-links a{color:#fff;width:40px;height:40px;text-align:center;font-size:1.8rem;line-height:1.4;border-radius:5px;display:inline-block;margin:.2rem 1rem}
.social-links a.facebook{background:#4159a2}
.social-links a.twitter{background:#598dca}
.social-links a.linkedin{background:#0073b0}
.social-links a.insta{background:rgba(239,147,0,1);background:-moz-linear-gradient(45deg,rgba(239,147,0,1) 0%,rgba(159,24,204,1) 100%);background:-webkit-gradient(left bottom,right top,color-stop(0%,rgba(239,147,0,1)),color-stop(100%,rgba(159,24,204,1)));background:-webkit-linear-gradient(45deg,rgba(239,147,0,1) 0%,rgba(159,24,204,1) 100%);background:-o-linear-gradient(45deg,rgba(239,147,0,1) 0%,rgba(159,24,204,1) 100%);background:-ms-linear-gradient(45deg,rgba(239,147,0,1) 0%,rgba(159,24,204,1) 100%);background:linear-gradient(45deg,rgba(239,147,0,1) 0%,rgba(159,24,204,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef9300',endColorstr='#9f18cc',GradientType=1)}
.social-links a.youtube{background:#f32120}
.social-links a.globe{background:#ed1c24}
.social-links a:hover,.social-links a:focus{color:#000!important}
.home-section{position:relative;overflow:hidden}
.home-banner{position:relative}
.home-banner img{width:100%}
.home-content{position:absolute;top:77%;right:34%;z-index:1}
.home-content .btn-hxp-primary{margin:2rem 0 0 0}
.home-features{position:absolute;left:0;bottom:5%;z-index:1}
.home-partners{position:absolute;right:0;bottom:5%;z-index:1}
.home-section .home-arrow{position:absolute;left:0;z-index:1;width:100%;color:#fff;bottom:10%;text-align:center}
.arrow{display:inline-block;color:#fff}
.bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite}
@keyframes bounce{0%,20%,50%,80%,100%{transform:translateY(0)}
40%{transform:translateY(-10px)}
60%{transform:translateY(-10px)}
}
.hxp-heading{text-align:center;margin-bottom:1.5rem}
.hxp-heading img{max-width:100%;margin:0 auto .75rem}
.hxp-heading h2{font-family:'MonumentExtended-Ultrabold';font-size:2.25rem;color:#000;text-transform:uppercase;margin-bottom:.1rem}
.hxp-heading p{color:#000}
.hxp-price{padding:3rem 0 0;background-repeat:no-repeat;background-size:cover;background-position:center top;overflow:hidden}
.hxp-price .price-right{max-width:510px;margin-left:auto;position:relative;z-index:1; }
.hxp-price .price-left{width:100%}
.hxp-price .price-left img{margin-left:-1rem; width:100%; max-width:780px}
.left-img{padding-right:0}
.hxp-price .price-form{margin-top:0}
.choose-style{padding:3rem 0 0;margin-bottom:2rem;/*background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(237,236,236,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(237,236,236,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(237,236,236,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(237,236,236,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(237,236,236,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(237,236,236,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#edecec',GradientType=0)*/ background:#efeeee;}
.location-list h5{position:relative;font-size:1.125rem;font-weight:700;color:#000;margin-bottom:1.5rem;text-align:center}
.location-list h5::before{content:url(../images/icon-location.png);display:inline-block;position:relative;top:22px;margin-right:7px}
.varient-list{padding:1rem 1.5rem;color:#fff;background:rgba(234,34,40,1);margin-bottom:.3rem;text-align:center}
.varient-list p{margin-bottom:0}
.prod-price{font-weight:700}
.prod-price span{margin-right:.2rem}
.price-note{font-size:.75rem;color:#fff;margin-top:2rem;margin-bottom:20px;}
.specifications{padding:3rem 0 0;background-repeat:no-repeat;background-size:cover;background-position:center bottom;overflow:hidden}
.specifications .specs-cta{margin-top:.5rem;margin-bottom:2rem}
.specifications .specs-holder{text-align:left;padding-left:8rem}
.specs-right{position:relative;z-index:1}
.specs-right p{margin-bottom:2rem}
.specs-img{text-align:right;margin-top:0; max-width: 800px}
.specs-list{margin-bottom:1.25rem; position: relative;}
.specs-list .specs-head{font-size:1.5rem;font-weight:700;/*border-bottom:1px solid #bdbbbb*/ padding-left:2.5rem;}
.specs-list p{display:inline-block;font-weight:700;position:relative;padding:.5rem .5rem .5rem 0;margin-bottom:0}
.specs-list div::before{content:"";position:absolute;top:5px;left:0}
.specs-list .engcap::before{content:url(../images/icon-engcap.png)}
.specs-list .fi::before{content:url(../images/icon-fi.png)}
.specs-list .power::before{content:url(../images/icon-power.png)}
.specs-list .brakes::before{content:url(../images/icon-brakes.png)}
.specs-list .coolsys::before{content:url(../images/icon-air-cooled.png)}
.specs-list .tyre::before{content:url(../images/icon-tyre.png)}
.specs-list .suspension::before{content:url(../images/icon-suspension.png)}
.specs-list .monoshock::before{content:url(../images/icon-monoshock.png)}
.specs-list .ground-clearance::before{content:url(../images/icon-ground-clearance.png)}
.specs-list {display:table; border-bottom: 1px solid #e0e1e3;}
.specs-head {display:table-cell; width:152px;}
.specs-list  p{display:table-cell;width:208px;}
.specs-footer{text-align:center;max-width:515px;margin:-18rem auto 0}
.color-selector .tab-content img{width:100%;max-width:550px;margin:0 auto}
.select-color-tabs{position:relative;bottom:-1.5rem;margin-top:0}
.select-color a{display:inline-block;width:60px;height:40px;position:relative;border-radius:5px;border:1px solid #000;margin:0 .7rem}
.select-color a.red{background:#ed1c24}
.select-color a.black{background:#000}
.select-color a.white{background:#fff}
.select-color a.green{background:#3c442d}
.select-color a.grey{background:#3e3e40}
.select-color a.brown{background:#412e2a}
.select-color a:hover:after,.select-color a:focus:after,.select-color a.active:after{content:"\f00c";font-family:'Font Awesome\ 5 Free';font-weight:900;position:absolute;top:50%;left:50%;color:#fff;transform:translate(-50%,-50%)}
.select-color a.white:hover:after,.select-color a.white:focus:after,.select-color a.white.active:after{color:#000}
.varient-color{color:#000;font-weight:700;margin:.5rem 0 0}
.test-ride{padding:3rem 0 0;background-repeat:no-repeat;background-size:cover;background-position:center bottom;overflow:hidden}
.test-ride .hxp-heading{margin-bottom:1rem}
.test-ride .test-ride-inner{text-align:center}
.test-ride-form{max-width:900px;margin:0 auto}
.test-ride-form .btn-hxp-primary{margin-top:1rem;border:0}
.test-ride .footer-bike{text-align:center;max-width:100%;margin:0 auto}
.test-ride-note{font-size:.6875rem;color:#000;margin:.5rem 0 1.5rem}
.performance{padding:3rem 0 6rem;overflow:hidden}
.performance .hxp-heading{margin-bottom:2.5rem}
.performance-list{padding:0 1.5rem 0 .5rem;border-right:1px solid #e5e5e5}
.performance-list.item-last{border-right:none}
.performance-list .performance-thumb{overflow:hidden;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.performance-list .performance-thumb img{transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.performance-list .performace-text{padding:1.5rem 0 0}
.performance-list h3{color:#000;font-size:1.75rem;font-weight:700;margin-bottom:0}
.performance-list p{margin-bottom:0}
.performance-list:hover .performance-thumb img,.performance-list:focus .performance-thumb img{-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.performance-list:hover p,.performance-list:focus p{color:#000}
.mxp-heading{text-align:center;margin-bottom:1rem}
.mxp-heading h2{font-size:2.8rem;font-family:'MonumentExtended-Ultrabold';font-weight:700;color:#ed1c24;margin-bottom:0;line-height:1;text-transform:uppercase}
.mxp-heading p{font-size:1.5rem; font-weight:700;margin-bottom:0}
.mxp-heading .heading-divider{margin:1.5rem 0}
.mxp-features-top{padding:3rem 0 0;background:#fff;background-repeat:no-repeat;background-size:cover;background-position:center 0;overflow:hidden}
.meet-xpulse .mxp-right{margin:2rem 0}
.meet-xpulse .mxp-right .mxp-text{max-width:660px;margin:0 auto;text-align:center}
.mxp-features{padding:3rem 0 0;background:#152532;background-repeat:no-repeat;background-size:cover;background-position:center bottom}
.mxp-features .feature-list{padding:0 1rem 3rem;min-height:175px;position:relative;color:#000;border-right:1px solid #5c707c}
.mxp-features .feature-list .btn-know-more{position:absolute;left:1rem;bottom:0}
.mxp-features .feature-list h3{font-size:1.75rem;font-weight:700;color:#000;margin-bottom:1.5rem}
.mxp-features .feature-list.item-last{border-right:none}
.rally-kit-ft .feature-list{border:0}
.mxp-features .features-footer{max-width:100%;margin:0 auto 0;max-width:940px}
.bg-grey{background:#e2e2e2}
.error-code-content{text-align:center;padding:6.5rem 0 5rem;background:#fff}
.error-code-text h5{color:#ed1c24;font-size:12.5rem;font-weight:700;line-height:1}
.error-code-text p{color:#000;font-size:3.2rem}
.fgr-btn{background:#ed1c24;color:#fff;padding:.5rem;font-size:.75rem;height:42px;line-height:2}
.fgr-btn:hover,.fgr-btn:focus{background:#000;color:#fff}
.specification .specifications-holder{padding-bottom:3rem}
.specification .section-title{width:100%;background-color:#454545;font-family:'Roboto',sans-serif,Arial,Helvetica;font-size:35px;color:#fff;text-align:center;padding:20px 0}
.specification .table-content{position:relative;margin-top:3rem}
.specification .table-head{font-family:'Roboto',sans-serif,Arial,Helvetica;font-size:26px;line-height:28px;color:#454545;font-weight:100;font-style:normal;margin-bottom:40px;font-weight:bold;width:25%;float:left;padding-right:10px}
.specification .table-table{width:75%;float:none;margin-left:25%;border-collapse:collapse;display:table}
.specification .table-table .table-row{width:100%;display:table-row;margin-top:0;outline:0 solid rgba(230,230,230,0);-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.specification .table-table .table-row .table-label{width:42%;display:table-cell;padding:10px 3.0769230769%;border-top:1px solid #fff;background:#f2f2f2;z-index:-1;font-weight:700}
.specification .table-table .table-row .table-value{width:58%;border-top:1px solid #f2f2f2;display:table-cell;margin:0;padding:10px 3.0769230769%}
.specification .table-table .table-row .table-label,.specification .table-table .table-row .table-value{outline:0 solid rgba(230,230,230,0);-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.specification .table-table .table-row:hover .table-label,.specification .table-table .table-row:hover .table-value{background:#e6e6e6;outline:5px solid #e6e6e6;border-top:1px solid #e6e6e6}
.specification .table-table .table-row .table-empty{background-color:#fff}
.specification .note{font-size:11px;color:red;font-family:'Roboto',sans-serif,Arial,Helvetica;text-align:right}
.specification .red{color:red}
.section-pop{position:fixed;width:100%;height:100%;right:-100%;top:0;background:#fff;z-index:99;overflow:hidden}
.section-pop .hpx-close{position:absolute;top:30px;right:30px;z-index:2}
.section-pop.key-features .section-pop-holder{position:absolute;width:100%;height:100%;overflow:hidden}
.section-pop.key-features .popup-inner{position:absolute;width:100%}
.section-pop.key-features .popup-content{position:relative;width:100%;top:50%;height:auto}
.section-pop.key-features .side-nav{position:absolute;top:47%;right:20px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.section-pop.key-features .arrow{color:#e21737;position:absolute;bottom:5px;left:50%;cursor:pointer;z-index:1}
.section-pop.key-features .arrow:hover,.section-pop.key-features .arrow:focus{color:#000}
.section-pop.specification .section-pop-holder{position:absolute;width:100%;height:100%;overflow-y:auto}
.section-pop.key-features .popup-content .default-img{position:relative}
.section-pop.key-features .popup-content .loading-img{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1}
.lazy{opacity:0}
.lazy:not(.initial){transition:opacity 1s}
.lazy.initial,.lazy.loaded,.lazy.error{opacity:1}
.lazy:not([src]){visibility:hidden}
.feature_hld .container-fluid{height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.feature_hld .row{height:100%;align-items:center}
.feature_hld .row .col-lg-6{padding:0}
.feature_hld .col-lg-6.fet_det{padding:0 10%}
.feature_hld h2{font-size:2.1875rem;color:#000;font-weight:600;padding:0 0 15px}
.feature_hld p{font-size:18px;color:#454545;padding-bottom:20px}
.side-nav li{display:block;position:relative;height:18px;font-size:12px;color:#fff;text-align:right;cursor:pointer;padding:0 20px 0 0}
.side-nav li:after{content:'';position:absolute;right:0;top:11px;width:8px;height:8px;background:#000;border-radius:200px 200px 200px 200px;-moz-border-radius:200px;-webkit-border-radius:200px 200px 200px 200px}
.side-nav li span{position:relative;color:#fff;padding:6px 20px;background:#ed1c24;border-radius:200px 200px 200px 200px;-moz-border-radius:200px;-webkit-border-radius:200px 200px 200px 200px;display:none}
.side-nav li span:after{content:'';position:absolute;right:-7px;top:6px;width:10px;height:17px;background:url(../images/arrow-red.png) no-repeat center center}
.side-nav li:hover span{display:block}
.side-nav li:hover:after,.side-nav li:focus:after,.side-nav li.active:after{background:#e21737}
.padding-bottom{padding-bottom:25rem}
.ui-autocomplete{max-height:332px;overflow-y:auto;overflow-x:hidden;z-index:1000!important;}
.hxp-progress{width:80px;height:2px;background:#b5b5b5;position:relative;vertical-align:middle;margin:0 5px}
.pprogress{width:0;max-width:100%;height:2px;background:#ea2228;position:absolute;left:0;top:0}
.fprogress{width:0;max-width:100%;height:2px;background:#ea2228;position:absolute;left:0;top:0}
.rkrogress{width:0;max-width:100%;height:2px;background:#ea2228;position:absolute;left:0;top:0}
.slider-control{width:100%;max-width:125px;margin-left:auto;margin-top:-30px;display:none}
.slider-control div{display:inline-block}
.slider-control .cound-slide,.slider-control .cound-total{font-weight:600;color:#000}
.slider-control .cound-slide{color:#ea2228}
.rally-kit{position:relative;background-color:#061215}
.rally-kit-logo{position:absolute;width:100%;left:0;top:2rem}
.rally-kit-cta{position:absolute;top:75%;right:25%}
.rally-kit-bikefooter{width:100%}
.rally-kit-ft{padding:3rem 0 0;background:#152532;background-repeat:no-repeat;background-size:cover;background-position:center bottom}
.rally-kit-bike{text-align:center}

.hxp-price{background-image:url(../images/bg-price.jpg)}
.specifications{background-image:url(../images/bg-specs.jpg)}
.test-ride{background-image:url(../images/bg-test-ride.jpg)}
.mxp-features-top{background-image:url(../images/bg-features-top.jpg)}
.mxp-features{background-image:url(../images/bg-features.jpg)}
.rally-kit-ft{background-image:url(../images/bg-rally-kit.jpg)}

#rallykitcover {width:100%; height:0; padding-bottom:38%;}
.tagline{left: 60%; top: 28%; position: absolute;}




@media screen and (max-width:1600px){
.home-section .home-arrow{bottom:10%;text-align:center;padding-right:30px}
}
@media screen and (max-width:1400px){
.lg-container{max-width:1140px}
.home-content{top:72%;right:32%}
.home-content img{max-width:600px}
.home-features,.home-partners{bottom:4%}
.home-features img{max-width:615px}
.home-partners img{max-width:645px}
.mxp-heading h2{font-size:1.8rem}
.mxp-heading p{font-size:1.6rem}
.meet-xpulse .mxp-right{margin-left:0}
.meet-xpulse .mxp-right .mxp-text{max-width:100%}
.mxp-features-top{padding: 1rem 0 0}
.mxp-features-top .meet-left img{width:100%; /*max-width:480px;*/ margin:0 auto}
.mxp-features{padding:1rem 0 0}
.mxp-features .features-footer{max-width:560px}
.rally-kit-ft{padding:3rem 0 0}
.color-selector .tab-content img{max-width:300px}
.specs-list .specs-head{font-size:1.5rem}
.test-ride .footer-bike{max-width:750px}
.feature_hld .col-md-6.fet_det{padding:0 7%}
.padding-bottom{padding-bottom:11rem}
.specifications .specs-holder{padding-left:0}
.specs-img{max-width:800px}
.hxp-price .price-left img{margin-left:0}
.specs-list{margin-bottom:0.500rem;}
.rally-kit-logo img{width:100%; max-width:320px}
.rally-kit-bike img{max-width:500px}
.hxp-price{background-size:initial;}
}
@media screen and (max-width:1350px){
.home-features,.home-partners{position:relative;top:auto;bottom:0!important;left:auto;right:auto}
}
@media screen and (max-width:1199.98px){
.rally-kit-cta{right:21%}
}
@media screen and (max-height:700px){
.home-features,.home-partners{bottom:11%}
/*.home-features{bottom:9%}
.home-section .home-arrow{bottom:9%}*/
}
@media screen and (max-height:660px){.home-features,.home-partners{bottom:10%}
.home-section .home-arrow{bottom:11%}
.mxp-features .feature-list h3{font-size:1.4rem;}
}
@media screen and (max-width:1024px){.hxp-header .navbar{padding:0 15px}
.hxp-header .navbar-nav .nav-link{padding:.5rem 1rem}
.home-content img{max-width:445px}
.home-features{bottom:25px}
.home-features img{max-width:100%}
.home-section .home-arrow{display:none}
.mxp-heading h2{font-size:2rem}
.mxp-heading p{font-size:1.2rem}
.feature_hld .row{margin-top:50px}
.performance-list h3{font-size:1.25rem}
.performance-list p{font-size:.875rem}
.hxp-price .price-left{margin-top:6rem}
.hxp-price .price-left img{margin-left:0}
.specs-img{margin-top:7rem} 
.specifications .specs-holder{padding-left:0}
.hideonmobile { display:none;}
#rallykitcover {width:100%; height:auto; padding-bottom:0;}
}
@media screen and (max-width:991.98px){.hxp-header .navbar-nav .nav-link{padding:.2rem .7rem}
.home-content{right:27%;top:73%}
.home-content img{max-width:355px}
.home-features{bottom:10px}
.hxp-price .price-right{max-width:100%}
.left-img{padding:0}
.hxp-price{padding:2rem 0 0;background-size:cover}
.hxp-price .price-left{margin-top:1rem}
.hxp-price .price-left img{margin-left:0;max-width: 100%;}
.price-note{margin-bottom:9rem;color:#000}
.choose-style{padding:2rem 0 0;margin-bottom:3rem}
.test-ride{padding:2rem 0 0}
.performance{padding:2rem 0}
.mxp-heading{margin-bottom:2rem}
.meet-xpulse .mxp-right{margin-left:0}
.meet-xpulse .mxp-right .mxp-text{max-width:100%}
.mxp-features{padding:2rem 0 0}
.mxp-features .feature-list{min-height:220px}
.mxp-features-top .meet-left {text-align:center;}
.specifications{padding:2rem 0 0}
.specs-img{margin-top:2rem}/*.specs-list{text-align:center}*/
.specifications .specs-cta{text-align:center;margin-top:1.5rem}
.specs-footer{margin:1rem auto 0}
.feature_hld h2{font-size:1.75rem}
.feature_hld .col-lg-6{padding:0 20px}
.feature_hld .col-lg-6.fet_det{padding:20px}
.feature_hld .row{margin-top:50px}
.padding-bottom{padding-bottom:2rem}
#featuresSlider .owl-stage-outer,#rkfeaturesSlider .owl-stage-outer{padding-bottom:1rem;margin-bottom:.5rem}
#performanceSlider .owl-stage-outer{padding-bottom:2rem}
.tagline {display:none;}
.rally-kit-logo,.rally-kit-cta{position:relative;top:auto;right:auto;bottom:auto;left:auto;text-align:center}
.rally-kit-logo{margin-bottom:2rem}
.rally-kit-bikefooter{margin-top:-12rem}
}
@media screen and (max-width:767.98px){.hxp-header .navbar-brand{padding:.4rem 0}
.hxp-header .nav-lg{display:none}
.hxp-header .nav-sm{display:inline-block}
.home-content{width:90%;left:0;top:auto;bottom:3%;text-align:center}
.home-content img{max-width:250px}
.home-features{position:relative;bottom:auto;/*background:#d5d4d5;*/text-align:center}
.home-partners{position:relative;bottom:auto;background:#fff;text-align:center}
.home-partners img{width:100%;max-width:100%}
.performance-list img{width:100%}
.mxp-features-top{padding:1rem 0 0}
.mxp-features .feature-list{min-height:280px}
.mxp-features .feature-list .btn-know-more{position:relative;left:0;margin-top:1rem}
.mxp-features .features-footer{margin-top:2rem}
.hxp-price .price-left{margin-left:0}
.specification .specifications-holder{padding-bottom:1.5rem}
.specification .table-content{margin-top:1.5rem}
.specification .table-head{width:100%;float:none;margin-bottom:20px}
.specification .table-table{margin-left:0;width:100%}
.specification .table-table .table-row{width:100%;display:block}
.specification .table-table .table-row .table-label{width:100%;display:block}
.specification .table-table .table-row .table-value{width:100%;display:block}
.specification .table-table .table-row .table-empty{display:none}
.specification .note{text-align:left}
.specification .table-table .table-row:hover .table-label{outline:0 solid rgba(230,230,230,0);background-color:#f2f2f2;border:0}
.specification .table-table .table-row:hover .table-value{outline:0 solid rgba(230,230,230,0);background-color:#ffff}
.padding-bottom{padding-bottom:11rem}
.rally-kit{padding:2rem 0 0}



}
@media screen and (max-width:575.98px){.hxp-container,.lg-container{padding-right:30px;padding-left:30px}
.btn-hxp-primary{font-size:0.875rem;padding:.5rem 1rem}
.btn-hxp-secondary{font-size:0.875rem;padding:.5rem 1rem}
.hxp-header{padding:.7rem 0}
.hxp-header .navbar{padding:0 10px}
.hxp-header .navbar-brand{max-width:125px}
.hxp-header .navbar-nav .nav-link{padding:.5rem .2rem;font-size:0.600rem}
.hxp-footer .copy-text br{display:inline-block}
.hxp-wrapper{padding-top:0}
.social-links a{width:28px;height:28px;margin:.2rem .3rem;font-size:1.3rem}
.hxp-heading{margin-bottom:1.5rem}
.hxp-heading h2{font-size:1.25rem}
.mxp-heading{margin-bottom:1.5rem}
.mxp-heading h2{font-size:1rem}
.mxp-heading .heading-divider{margin:.5rem 0}
.home-content img{max-width:145px}
.home-content .btn-hxp-primary{margin:.5rem 0 0}
.home-features img{width:100%}
.mxp-features .feature-list{text-align:center;border-right:none;padding:0}
.hxp-price .price-form{margin-top:1rem}
.price-note{margin-bottom:6rem}
.select-color{bottom:-1.2rem}
.select-color a{width:40px;height:28px;margin: 0 0.3rem;}
.error-code-content{padding:2rem 0}
.error-code-text h5{font-size:9rem}
.error-code-text p{font-size:2.4rem}
.specification .section-title{font-size:25px}
.padding-bottom{padding-bottom:3rem}
.test-ride .footer-bike{max-width:100%;margin-left:-30px;margin-top:2rem}
.specifications{background-image:none;background-position:center 95px;padding:2rem 0} /*.specifications .specs-holder{text-align:center}*/
.specifications .specs-holder .intro-text,.meet-xpulse .mxp-right .mxp-text p{font-size:.875rem}
.specs-list{margin-bottom:.5rem}
.specs-list .specs-head{font-size:1.25rem}
.specs-list p{font-size:.875rem}
.specs-img{display:none}
.performance .hxp-heading{margin-bottom:1.5rem}
.performance-models{padding:30px 0;background:#e2e2e2}
.performance-list{padding:0}
.performance-list .performace-text{background:#fff;padding:15px}
.color-selector .tab-content img{max-width:280px}
#featuresSlider .owl-stage-outer,#rkfeaturesSlider .owl-stage-outer{border-bottom:1px solid #44525c}
#featuresSlider .owl-dots,#performanceSlider .owl-dots,#rkfeaturesSlider .owl-dots{display:inline-block;text-align:left}
#performanceSlider .owl-stage-outer{padding-bottom:.5rem}
.section-pop .hpx-close{top:10px;right:10px}
.slider-control{display:block}
.mxp-features-top{background-image:url(../images/bg-features-top-sm.jpg)}
.mxp-features{background-image:url(../images/bg-features-sm.jpg)}
.test-ride{background-image:url(../images/bg-test-ride-sm.jpg)}
.hxp-price{background-image:url(../images/bg-price-sm.jpg)}
.footer-bike img{max-width: 120%; margin: 0 -8% 0 -12%}
.rally-kit-bikefooter{margin-top:-8rem}
}
@font-face{font-family:'MonumentExtended-Ultrabold';src:url(../fonts/MonumentExtended-Ultrabold-0.eot#iefix) format("embedded-opentype"),url(../fonts/MonumentExtended-Ultrabold.otf) format("opentype"),url(../fonts/MonumentExtended-Ultrabold.woff) format("woff"),url(MonumentExtended-Ultrabold.ttf) format("truetype"),url(../fonts/MonumentExtended-Ultrabold.svg#MonumentExtended-Ultrabold) format("svg");font-weight:400;font-style:normal}


/* Localized */